/* Localized Strings */

"Illustration" = "Illustration";
"Creating Image" = "Erzeuge Bild";
"Please select one document." = "Bitte wählen Sie ein Dokument aus.";
"Document not supported." = "Dokument wird nicht unterstützt.";
